body 
{
    margin:    0 auto;
    max-width: 1200px;
    color: white; text-decoration:none; line-height:120%;
    background-color: #404040;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12pt;
    font-family: 'Open Sans',Arial,sans-serif;
}

img
{
    border: 0;
}

.navbar
{
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 14pt;
    font-weight: normal;
}

.header
{
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 14pt;
    font-weight: normal;
}

.whitebox {
    margin: auto;
    padding: 10px;
    background-color: #ffffff;
    color: #000000;
}

.myrow {
    padding: 10px 10px 10px 0px;
}

.fa-download {
    color: #0060A0;
}

.fa-download:hover {
    color: #ff4500;
}

.fa-picture-o {
    color: #0060A0;
}

.fa-picture-o:hover {
    color: #ff4500;
}

.fa-cog {
    color: #0060A0;
}

.fa-cog:hover {
    color: #ff4500;
}

.fa-book {
    color: #0060A0;
}

.fa-book:hover {
    color: #ff4500;
}

.fa-cloud-blue {
  color: #0060A0;
}

.fa-facebook {
    color: #567DBE;
}

.fa-android {
  color: #A4C639;
}

.fa-twitter {
  color: #5CB0DF;
}

a:link.bluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #5CB0DF; text-decoration:none}
a:visited.bluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #5CB0DF; text-decoration:none}
a:hover.bluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ffffff; text-decoration:none}
a:active.bluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #5CB0DF; text-decoration:none}

a:link.darkbluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #0060A0; text-decoration:none}
a:visited.darkbluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #0060A0; text-decoration:none}
a:hover:link.darkbluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ff4500; text-decoration:none}
a:active.darkbluelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #0060A0; text-decoration:none}

a:link.whitelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ffffff; text-decoration:none}
a:visited.whitelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ffffff; text-decoration:none}
a:hover.whitelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ff4500; text-decoration:none}
a:active.whitelink {font: 12pt 'Open Sans',Arial,sans-serif; color:  #ffffff; text-decoration:none}

.overlay img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.overlay-white {
    background-color: rgba(255, 255, 255, 1);
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    cursor: pointer;
    overflow: scroll;
    text-align:center;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    cursor: pointer;
    overflow: scroll;
    text-align:center;
}

.example-content {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.sizenormal {
    max-width: 100%;
    height: auto;
    width: auto;
}

.caption {
    padding-top: 5px;
}

.payitempic {
    cursor: pointer;
}

.payitem {
    font-size: 14px;
    cursor: pointer;
}

.btn-order {
    width: 150px;
    font-size: 12pt;
}

a:link.payitem {font: 14px 'Open Sans',Arial,sans-serif; color:  #000000; text-decoration:none}
a:visited.payitem {font: 14px 'Open Sans',Arial,sans-serif; color:  #000000; text-decoration:none}
a:hover.payitem {font: 14px 'Open Sans',Arial,sans-serif; color:  #000000; text-decoration:none}
a:active.payitem {font: 14px 'Open Sans',Arial,sans-serif; color:  #000000; text-decoration:none}